cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
3005
Views
5
Helpful
2
Replies

Error encountered: The selected file is not valid. Please ensure that the COP/ISO file is intended for this release. MD5 Hash with 9-4-2 with 9971 Phone

AhmedHamad77
Enthusiast
Enthusiast

Hi AllI

I got always error while update COP.sgn file for frimware 9971 SIP "Error encountered: The selected file is not valid. Please ensure that the COP/ISO file is intended for this release. MD5 Hash with ver 9-4-2  - CUCM Ver 9.1.2

Is there any solution about that?

Thanks 

Ahmed Hamad
1 Accepted Solution

Accepted Solutions

Rajan
Collaborator
Collaborator

Hi Ahmed,

Can you try installing "ciscocm.version3-keys.cop.sgn" cop file before proceeding with firmware upgrade to 9.4(2) as this firmware upgrade file (cmterm-9971.9-4-2SR2-2.k3.cop.sgn) needs this 

http://www.cisco.com/web/software/282074288/128566/cmterm-9971.9-4-2SR2-2-readme.html

HTH

Rajan

View solution in original post

2 Replies 2

Rajan
Collaborator
Collaborator

Hi Ahmed,

Can you try installing "ciscocm.version3-keys.cop.sgn" cop file before proceeding with firmware upgrade to 9.4(2) as this firmware upgrade file (cmterm-9971.9-4-2SR2-2.k3.cop.sgn) needs this 

http://www.cisco.com/web/software/282074288/128566/cmterm-9971.9-4-2SR2-2-readme.html

HTH

Rajan

Thank you Rajan 

Its Working now 

Ahmed Hamad
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers